<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">RB Guide</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
	<string name="action_settings">Settings</string>
    
    
    <string name="select_language">Select language:</string>
    
    <string name="lang_english">English</string>
    <string name="lang_russian">Русский</string>
    <string name="lang_chinese">中文</string>
  
   
    
    <string name="search_title">Search</string>
    <string name="enter_search_query">Enter search query</string>
    
    
    <string name="news_record_not_available">Record is not available</string>
    <string name="other_news">Other news…</string>
    
    <string name="see_all">See all</string>
    
    
    <string name="news_header">News</string>
    <string name="news_load_more">Load more</string>
    
    
    <string name="news_content_description">Image related to news record</string>
    
    <string name="related_image">Related image</string>
    <string name="icon">Icon</string>
    
    <string name="RB_Coat">Logo</string>
    
    <string name="drawer_header">RB Guide</string>
    <string name="drawer_guide">Guide</string>
    <string name="drawer_news">News</string>
    <string name="drawer_catalogue">Catalogue</string>
    <string name="drawer_map">Map</string>
    <string name="drawer_video">Video</string>
    <string name="drawer_photo_gallery">Photo gallery</string>
    <string name="drawer_books">Books</string>
    <string name="drawer_for_investor">For investor</string>
    <string name="drawer_settings">Settings</string>
    
    
    <string name="go_to_website">Go to website</string>

    <string name="journal_open_map">Show on map</string>
    <string name="map_is_loading">Map is loading...</string>
    <string name="map_is_loaded">Map is loaded</string>
    
    <string name="news_are_loading">News are loading...</string>
    
    <string name="dialog_open">Open</string>
    <string name="dialog_cancel">Cancel</string>
    
    <string name="search_everywhere">Search everywhere</string>
<string name="search_in">Search in: %%</string>
<string name="address_form">Address:</string>
<string name="copied_text">Copied text</string>
<string name="text_is_copied">Address is copied to clipboard.</string>


<string name="search_result_count">Search result: %% articles found</string>
<string name="search_is_performing">Search is performing, please wait...</string>
<string name="search_at_least_3_symbols">To start search, enter at least 3 symbols</string>

<string name="credits">Bashguide (c) 2015\n\nApplication owner: ГУП «Китап»\nPhone: +73472238838\nhttp://kitap-ufa.ru/\n\nApplication is made by Vladislav Khorev\nPhone: +79260492730\nEmail: mephi1984@gmail.com\nhttp://fishrungames.ru/\n\nTranslation to Chinese made by Little Fox Lilia\nPhone: +8615756011926\nEmail: littlefoxlilia@mail.ru\nhttp://littlefoxlilia.ru/</string>

<string name="call_support">Having problems with application? Click here to call support.</string>

<string name="visit_kitap">Visit ГУП «Китап» website</string>

<string name="visit_developer">Visit developer\'s website</string>

<string name="visit_translator">Visit translator\'s website</string>

<string name="hold_address">Tap and hold address to copy it to clipboard.</string>

<string name="category_is_loading">Category is loading...</string>

<string name="category_is_loaded">Category is loaded</string>
    
<string name="search_small_hint">If you want to search in all categories, click search button at top right</string>
    
<string name="littlefoxlilia_link" formatted="false">http://littlefoxlilia.ru/en/about/</string>
    
<string name="featured">Featured RB</string>

    
</resources>
